{% extends 'base.html' %}

{% load wagtailcore_tags wagtailimages_tags %}

{% block title %}Uh-oh... - Maybax{% endblock title %}

{% block hero_image %}
<!--Hero-->
<div class="pt-24">
        <div class="container px-3 mx-auto flex flex-wrap flex-col md:flex-row items-center">
                <!--Left Col-->
                <div class="flex flex-col w-full md:w-2/5 justify-center items-start text-center md:text-left">
                        <p class="uppercase tracking-loose w-full">404 Not Found!</p>
                        <h1 class="my-4 text-5xl font-bold leading-tight">
                                Looks like you discovered someplace that doesn't exist!
                        </h1>
                        <p class="leading-normal text-2xl mb-8">
                                That would be impressive if you were an archeologist! Here it probably just means you made a typo though  :(
                        </p>
                </div>
                <!--Right Col-->
                <div class="w-full md:w-3/5 py-6 text-center hero-image">
                        <img src="/static/img/404.png" />
                </div>
        </div>
</div>
<div class="relative -mt-12 lg:-mt-24">
        {% include 'inc/downward_wave.html' %}
</div>
{% endblock hero_image %}
{% block base_content %}
<article class="text-black bg-white">
        <hr />
</article>
{% endblock base_content %}
